`POST /api/v1/discover` — trigger a UDP discovery broadcast.
POST
/api/v1/discover
const url = 'https://example.com/api/v1/discover';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"target":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/discover \ --header 'Content-Type: application/json' \ --data '{ "target": "example" }'Request Body required
Section titled “Request Body required ” Media type application/json
Request body for POST /api/v1/discover.
object
target
Optional unicast target address (host:port).
string | null
Example generated
{ "target": "example"}Responses
Section titled “ Responses ”Discovery broadcast sent
Failed to send discovery broadcast